subroutine DCUnitsGetBase(name, base, factor)
    use dc_types, only: DOUBLE
    character(*), intent(in):: name
    character(*), intent(out):: base
    real(DOUBLE), intent(out):: factor

    base = name
    factor = 1.0

end subroutine